html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.align-content {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.align-content-end {
  -webkit-box-align: end !important;
      -ms-flex-align: end !important;
          align-items: flex-end !important;
}

.justify-end {
  -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
          justify-content: flex-end !important;
}

.justify-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -7px;
  margin-left: -7px;
}

.col-9 {
  -ms-flex: 0 0 75%;
  -webkit-box-flex: 0;
          flex: 0 0 75%;
  max-width: 75%;
}

.col-3 {
  -ms-flex: 0 0 25%;
  -webkit-box-flex: 0;
          flex: 0 0 25%;
  max-width: 25%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
          flex: 0 0 50%;
  max-width: 50%;
}

.coll-7 {
  -ms-flex: 0 0 60%;
  -webkit-box-flex: 0;
          flex: 0 0 60%;
  max-width: 60%;
}

.coll-7 {
  -ms-flex: 0 0 60%;
  -webkit-box-flex: 0;
          flex: 0 0 60%;
  max-width: 60%;
}

.coll-5 {
  -ms-flex: 0 0 40%;
  -webkit-box-flex: 0;
          flex: 0 0 40%;
  max-width: 40%;
}

.col-7 {
  -ms-flex: 0 0 65%;
  -webkit-box-flex: 0;
          flex: 0 0 65%;
  max-width: 65%;
}

.col-5 {
  -ms-flex: 0 0 35%;
  -webkit-box-flex: 0;
          flex: 0 0 35%;
  max-width: 35%;
}

.col {
  position: relative;
  width: 100%;
  padding-right: 7px;
  padding-left: 7px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-12 {
  margin-bottom: 12px;
}

.no-wrap {
  white-space: nowrap;
}

.mr-6 {
  margin-right: 6px;
}

.ml-6 {
  margin-left: 6px;
}

.br-tag {
  margin: 12px 0;
  display: block;
  width: 100%;
  height: 1px;
  background: #111111;
  -webkit-box-shadow: 0px 1px 0px rgba(196, 196, 196, 0.03);
          box-shadow: 0px 1px 0px rgba(196, 196, 196, 0.03);
}

.input-range__track {
  height: 2px !important;
  background: #111111 !important;
}

.input-range__track--active {
  background: #F5A623 !important;
  height: 2px !important;
}

.input-range__slider {
  width: 12px !important;
  height: 12px !important;
  background: #C4C4C4 !important;
  margin-top: -0.4rem !important;
  outline: none !important;
  border: none !important;
}

.input-range__label-container {
  display: none;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fade-in {
  -webkit-animation: fadeIn 0.5s ease-in;
          animation: fadeIn 0.5s ease-in;
}
/*# sourceMappingURL=App.css.map */